
/*
Theme Name: Kriisijohtaminen Intra
Theme URI: http://wp-intra.com
Author: eeedo inc
Description: eeedo for Kriisijohtaminen wp-intra
Version: 0.1.0
Template: wpeeedo
*/

@import url('https://fonts.googleapis.com/css?family=Open Sans');

body {
	background:#f3f3f3 !important;
	font-family: 'Open Sans', sans-serif !important;
}

header.header {border-bottom: 1px solid #7E25F2; background:#7E25F2;}
#header-intratxt {display:none;}
#maintitle #title-img {max-width: 300px;}
#maintitle .loginMenu .userInfo {display:inline-block; text-transform:uppercase; color:#fff;  vertical-align: middle;}
#maintitle .loginMenu .userInfo .fa{display:inline-block; text-transform:uppercase;}
#maintitle .loginMenu .userInfo .userName {padding-left:5px;}
#maintitle .loginMenu .logoutLink {color:#fff; font-size:1em; margin:0 20px; vertical-align: middle; text-align:center; border-radius:6px; height:40px;  display:inline-block; background-color:#ccc; padding:10px; }
#maintitle .loginMenu .logoutLink:hover, #maintitle .loginMenu .logoutLink:focus {background:#666; text-decoration:none;}
.links a {font-family: 'Open Sans', sans-serif; color:#7E35Ff;}
.links a:hover {color:#7E35Ff;text-decoration: underline;}
.links a:visited, .links a:active {color:#7E25F2;}
ul#menu-paavalikko > li {border-top: 1px solid #dadada;padding: 10px 0;}
ul#menu-paavalikko > li:first-child {border-top: 0}
ul#menu-paavalikko > li:first-child {border-top: 0}
ul#menu-paavalikko > li > a > i {display: none;}
ul#menu-paavalikko > li > .submenu > li > a {font-size: 14px;padding-left: 14px;}
#menu-icon {background-color:#ddd;}
#menu-icon.active {background-color:#ccc;}
.dropdown.open .fa{transform:rotate(180deg);}
.dropdown .fa {margin-left:5px;}
.sitelogo {max-width:100%; height:auto;margin-left:10px;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {background:transparent; color:#666;}

.intrapage p {font-family: 'Open Sans', sans-serif; color: #4d4d4d;margin:12px;}
.intrapage h1, .intrapage h2, .intrapage h3, .intrapage h4 {color:#7E25F2;font-family: 'Open Sans', sans-serif;}
.intrapage h2.pageTitle {font-weight:bold;}
.intrapage h2 {font-size:2em; font-weight: 300;}
.intrapage a {color:#7E25F2;text-decoration: none;}
.intrapage a:hover {color:#7E25F2;text-decoration: none;}
.intrapage a:visited, .intrapage a:active, .intrapage a:focus {text-decoration: none;}

/* viat ja toimenpide */

h2.hanurTitle {margin-top:10px !important;font-size: 22px}
#toimenpidetyot #tasks_done_result {padding-left: 30px;}
#toimenpidetyot .add_new_toimenpide_btn {
	background-color: #7E25F2;
	color: white;
	font-size: 17px;
	max-width: 250px;
	text-align: center;
	margin:15px 15px 0 15px !important;
	padding:10px !important;
}
.toimenpide-label {color:#333 !important;font-weight: normal;cursor: pointer;}
#carSelect {height: 40px;font-size: 18px;}
 .add_new_tilannekuva_btn {
	background-color: #7E25F2;
	color: white !important;
	font-size: 17px;
	max-width: 250px;
	text-align: center;
	margin:15px 15px 0 15px !important;
	padding:10px !important;
}
.showAllTasks {cursor: pointer;margin-left: 15px;}


.tilanneSelectWrap label, #tilannekuvaForm label,#toimenpidetyoForm label {color:#7e25f2;  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.intrapage p, .page p { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
section#toimenpidetyot, section#tilannekuvaukset {padding:20px 0;}
#tilannekuvaForm .eeedo-customform input[type="submit"], #toimenpidetyoForm .eeedo-customform input[type="submit"] {background-color:#7e25f2; font-weight:normal; width:100%;}
#tilannekuvaForm  input, #tilannekuvaForm  textarea, #toimenpidetyoForm  input, #toimenpidetyoForm textarea {width:100%;}
#toimenpidetyoForm .eeedo-customform input[type="checkbox"], #toimenpidetyoForm .eeedo-customform input[type="radio"] {width:20px !important; min-width:20px; display:inline-block; margin:0 10px 0 0; vertical-align:middle;}
#tilannekuvaukset input.showAllTasksToggle {height:20px; width:20px; vertical-align: text-bottom; margin-right:5px;}
#tilannekuvaForm .modal-content,#toimenpidetyoForm .modal-content {padding:10px;}
#tilannekuvaForm button.close,#toimenpidetyoForm button.close {float:none; margin-bottom:10px;}
#tilannekuvaForm .modal-header,#toimenpidetyoForm .modal-header {border:none; padding-bottom:0;}
#tilannekuvaForm .modal-body,#toimenpidetyoForm .modal-body {border:none; padding-top:0;}
#toimenpidetyot .eeedo-tasktitle, #toimenpidetyot .eeedo-taskduedate, #toimenpidetyot .eeedo-taskusername {font-weight:normal; color:#000; display:inline-block; width:25%;}
#tasks_done_result .eeedo-taskstatustitle {display:none;}
#tasks_done_result .task-list.todo .eeedo-task:before{content:""; font-family:FontAwesome; display:inline-block; padding-right:10px; width:30px; color:#1b926c; font-size:20px; vertical-align:middle;}
#tasks_done_result .task-list.doing .eeedo-task:before{content:""; font-family:FontAwesome; display:inline-block; padding-right:10px; width:30px; color:#ccc; font-size:20px; vertical-align:middle;}
#tasks_done_result .task-list.doing .eeedo-task:hover:before{content:"";}
#tasks_done_result .task-list.done .eeedo-task:before{content:""; font-family:FontAwesome; display:inline-block; padding-right:10px; width:30px; color:#1b926c; font-size:20px; vertical-align:middle;}
#tasks_done_result .task-list.done{display:block !important;}
#tilanneSelect,#alueSelect,#ltyksikkoSelect,#toimipisteSelect {height:40px; width:100%;}
#tasks_list_result {margin-bottom:20px;}
#tasks_list_result .eeedo-taskstatustitle {background:transparent; color:#000; font-family:inherit; margin-bottom:0;}
#tasks_list_result .eeedo-taskduedate {display:inline-block; color:#979797;}
#tasks_list_result .eeedo-task {margin-left:40px;}
#tasks_list_result .eeedo-task:hover, #toimenpidetyot .eeedo-task:hover {background:transparent;}
.eeedo-customform select {padding:0 10px;}
.form.dropzone, .eeedo-customform input[name="eeedotitle"], .eeedo-customform textarea {padding:10px 10px;}
.add_new_task_btn {color:#fff; cursor:pointer; padding:20px 0 10px 0;}
.add_new_task_btn .fa {font-size:20px;vertical-align:top;margin-right:5px;}
h2.hanurTitle {margin:0 0 20px 0; cursor:pointer; padding:0; line-height:1;}
h2.hanurTitle:before {   content:" ";   transform:rotate(0deg);   border-style: solid;  width:10px; display:inline-block; margin-right:10px;   border-width: 10px 10px 0 10px;    border-color:  #979797 transparent transparent transparent;}
h2.hanurTitle.collapsed:before { transform:rotate(270deg);}
.loginpage .logoutButton {background-color:#7e25f2;}

#tyovuorokorttihaku {margin: 4px 0 10px 0;max-width: 200px;}
#tyovuoro-paikkakunta {max-width: 200px;}
.autosijoitukset {margin:0 10px;}

/* ohjeet */

.ohje-box h4 a {display: block;}
#ohje-pdf-link {margin: 0 0 15px 15px;}

.panel-body img {max-width: 100%; height:auto;}

select#ohje-dropdown {margin: 0 0 15px 0;}

.intrapage a.add_button {width:100% !important; color:#fff; 	background-color: #7E25F2; text-align: center; display:block; font-size:1.5em;
	text-align: center;
	padding:10px 0 !important;}

	.intrapage.page-Tiedotteet .content {background-color: transparent;padding: 0;}
	.intrapage .panel-default {border-radius:0 !important; border:1px solid #e7e5df; box-shadow:none;}
	.intrapage .panel-default > .panel-heading {background-image:none !important; background-color:#7E25F2; border:none; border-radius:0 !important; }
	.intrapage .panel-heading h4, 	.intrapage .panel-heading h4 a:hover {color:#fff; }

/* tiedotteet
.tiedote_box {padding:10px 0; border-bottom:1px solid #f2f2f2;}
.tiedoteTags {display:none;}
.tiedoteTags,.tiedoteText {padding-bottom:5px;}
.tiedoteTag {display:inline-block; font-size:0.8em; color:#fff; background-color:#f00; padding:2px 10px; margin-right:10px;}
h3.tiedoteTitle {margin-bottom:10px; margin-top:0;} *//* RSS FEED */.rss-aggregator{padding: 0;margin: 0 25px;list-style: none;}li.feed-item {border-bottom: #dadada 1px solid;margin: 10px 0;padding: 5px 0 15px 0;}.wprss-feed-meta {margin-left: 15px;margin-top: 3px;}